@charset "CP850";
@import url(https://fonts.googleapis.com/css?family=Poiret+One);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

#colophon {
	color: #58595b;
	overflow: hidden
}

#colophon #contato {
	position: relative
}

#colophon #contato .footer-left {
	height: 112px;
	margin: 20px 0;
	overflow: hidden
}

#colophon #contato .footer-left aside img {
	padding-top: 50%;
	transform: translateY(-50%)
}

#colophon #contato .footer-left .menu {
	margin: 0;
	padding-left: 1rem;
	border-left: 1px solid #58595b
}

#colophon #contato .footer-left .menu li {
	font-size: 14px
}

#colophon #contato .footer-left .menu li a {
	color: #58595b
}

#colophon #contato .footer-left .menu li:last-child {
	display: none
}

#colophon #contato .footer-right {
	margin: 20px 0
}

#colophon #contato .footer-right aside {
	height: 92px
}

#colophon #contato .footer-right aside:nth-child(2) img {
	padding: 17px 0
}

#colophon #contato .footer-right aside:nth-child(3) img {
	padding: 31px 0
}

@media (max-width: 640px) {
	#colophon #contato .footer-left {
		display: none
	}
	#colophon #contato .footer-right {
		text-align: center
	}
}

#colophon #contato .footer-full {
	float: left;
	margin-top: 30px
}

@media (max-width: 345px) {
	#colophon #contato .footer-full {
		width: 100%
	}
}

#colophon #contato .footer-full p {
	float: left;
	font-weight: bold
}

#colophon #contato .footer-full p span {
	font-size: 17px;
	display: block;
	color: #F58220
}

#colophon #contato .footer-full p.ftel {
	font-size: 21px
}

@media (max-width: 345px) {
	#colophon #contato .footer-full p.ftel {
		font-size: 5.5vw
	}
}

#colophon #contato .footer-full p.femail {
	font-size: 22px
}

#colophon #contato .footer-full p.femail a {
	color: #58595b
}

@media (max-width: 345px) {
	#colophon #contato .footer-full p.femail {
		font-size: 6vw
	}
}

#colophon #contato .footer-full p.fend {
	font-size: 19px;
	letter-spacing: -1px
}

#colophon #contato .credit {
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right
}

#colophon #contato .credit figure {
	margin: 10px
}

html body {
	font-family: 'Poiret One', cursive;
}

html body .row {
	max-width: 62.5rem
}

.btn-topo {
	position: fixed;
	bottom: 15px;
	right: 15px;
	background: #F58220;
	border: 2px solid #fff;
	box-shadow: 0 0 0 2px #F58220;
	border-radius: 5px;
	width: 35px;
	height: 35px;
	transition: 0.5s ease;
	opacity: 0
}

@media (max-width: 1060px) {
	.btn-topo {
		display: none
	}
}

.btn-topo.show {
	opacity: 1
}

.btn-topo span {
	background: #F58220;
	border-style: solid;
	border-width: 0 10px 17.3px 10px;
	border-color: transparent transparent #fff transparent;
	width: 20px;
	display: block;
	margin: 50% auto 0;
	transform: translateY(-50%)
}

li {
	list-style: none
}

div#content {
	margin: 0 auto
}

#home {
	line-height: 1
}

#home .widget-title {
	font-size: 47px;
	font-family: inherit
}

#home .artigo-home-1 {
	position: relative
}

#home .artigo-home-1 p {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: 9%;
	color: #3B6171;
	font-size: 3.8vw;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	line-height: 1;
	letter-spacing: -5px
}

#home .artigo-home-1 p span {
	color: #fff
}

#home .artigo-home-1 video {
	width: 100%;
	height: auto;
	display: block
}

@media (max-width: 900px) {
	#home .artigo-home-1 p {
		font-size: 5vw;
		letter-spacing: -4px
	}
	#home .artigo-home-1 span {
		text-shadow: 1px 1px #3B6171, -1px -1px #3B6171
	}
}

@media (max-width: 640px) {
	#home .artigo-home-1 p {
		font-size: 9vw;
		margin: 0 auto;
		width: 75%;
		letter-spacing: -3px
	}
	#home .artigo-home-1 video {
		width: 180%;
		margin-left: 50%;
		transform: translate(-50%)
	}
}

#home .artigo-home-2 {
	background: rgba(0, 0, 0, 0) url("../img/bg-linhadotempo.jpg") no-repeat scroll center 0
}

#home .artigo-home-2 .widget-title {
	color: #fff
}

@media (max-width: 380px) {
	#home .artigo-home-2 .widget-title {
		font-size: 12vw
	}
}

#home .artigo-home-2 .owl-carousel .owl-nav .owl-prev {
	background: rgba(0, 0, 0, 0) url("../img/bg-arrow-historico.png") no-repeat scroll center 0;
	float: left;
	margin-left: 15px;
	transform: rotate(180deg);
	height: 37px;
	width: 38px;
	color: transparent;
	position: absolute;
	top: 37%
}

#home .artigo-home-2 .owl-carousel .owl-nav .owl-next {
	background: rgba(0, 0, 0, 0) url("../img/bg-arrow-historico.png") no-repeat scroll center 0;
	float: right;
	margin-right: 15px;
	height: 37px;
	width: 38px;
	color: transparent;
	position: absolute;
	top: 37%;
	right: 0
}

#home .artigo-home-2 .owl-carousel .owl-nav .off {
	display: none !important
}

#home .artigo-home-2 .owl-carousel .item {
	text-align: center
}

#home .artigo-home-2 .owl-carousel .item .imgano {
	position: relative
}

#home .artigo-home-2 .owl-carousel .item .imgano:after {
	position: absolute;
	top: 60%;
	left: 50%;
	display: block;
	content: " ";
	width: 100%;
	border-bottom: 7px solid #cf7e42;
	z-index: -1
}

#home .artigo-home-2 .owl-carousel .item .imgano p {
	line-height: 1;
	margin-bottom: -15px;
	font-size: 70px;
	color: #b5682f
}

#home .artigo-home-2 .owl-carousel .item .imgano img {
	max-width: 152px;
	margin: 0 auto
}

#home .artigo-home-2 .owl-carousel .item .pano {
	font-size: 23px;
	color: #fff;
	margin: 0
}

#home .artigo-home-2 .owl-carousel .item p {
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	margin: 15px 0 20px
}

#home .artigo-home-2 .owl-carousel .owl-item:last-child .item .imgano:after {
	content: none
}

#home .artigo-home-2 .ltanos {
	background: #dd8d49;
	border-top: 1px solid #cd8547
}

#home .artigo-home-2 .ltanos a {
	margin: 0;
	background: none;
	width: 7.1%
}

@media (max-width: 970px) {
	#home .artigo-home-2 .ltanos a {
		width: auto
	}
}

#home .artigo-home-2 .ltanos a:after {
	content: "•";
	margin-left: 1.2em;
	position: absolute
}

#home .artigo-home-2 .ltanos a:last-child:after {
	content: none
}

@media (min-width: 640px) and (max-width: 970px) {
	#home .artigo-home-2 .ltanos a {
		width: 15%
	}
	#home .artigo-home-2 .ltanos a:after {
		content: none
	}
}

@media (max-width: 640px) {
	#home .artigo-home-2 .ltanos a {
		width: 23%
	}
	#home .artigo-home-2 .ltanos a:after {
		content: none
	}
}

#home .artigo-home-3 {
	font-size: 20px;
	max-height: 551px;
	background: rgba(0, 0, 0, 0) url("../img/bg-sobre-full.jpg") no-repeat scroll center 0
}

@media (max-width: 1000px) {
	#home .artigo-home-3 {
		background: #fff
	}
}

@media (max-width: 640px) {
	#home .artigo-home-3 {
		max-height: none
	}
}

#home .artigo-home-3 .widsobre {
	text-align: justify
}

#home .artigo-home-3 .widsobre .sobcont {
	margin: 4rem 0
}

#home .artigo-home-3 .widsobre .soblogos {
	text-align: center;
	margin: 20px 0
}

#home .artigo-home-4 {
	background: rgba(0, 0, 0, 0) url("../img/bg-assine.jpg") no-repeat scroll center 0;
	font-size: 20px
}

@media (max-width: 1000px) {
	#home .artigo-home-4 {
		background: #F2EDE9
	}
}

#home .artigo-home-4 .assinecont {
	margin: 2rem 0
}

#home .artigo-home-4 .assinetext {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #6e6e6d;
	margin: 2rem 0
}

#home .artigo-home-4 .assinetext span {
	font-weight: 700
}

#home .artigo-home-4 .assinetext .assinebold {
	font-size: 44px;
	font-weight: 700;
	color: #f58220;
	margin-bottom: 10px
}

#home .artigo-home-4 .imgassine {
	margin: 1rem 0
}

@media (max-width: 640px) {
	#home .artigo-home-4 .imgassine img {
		margin: 0 auto;
		display: block
	}
}

#home .artigo-home-4 .btnassine {
	text-align: center
}

#home .artigo-home-4 .btnassine a {
	background: #df731b;
	color: #fff;
	display: inline-block;
	margin-top: 15px;
	border-radius: 5px;
	padding: 10px 15px;
	font-size: 13px
}

#home .artigo-home-4 .btnassine a span {
	display: block;
	font-size: 18px
}

#home .artigo-home-4 .btnassine a:hover {
	background: #fff;
	color: #df731b
}

#home .artigo-home-5 {
	background: #f58220;
	font-size: 20px
}

#home .artigo-home-5 .widget-title {
	color: #fff
}

#home .artigo-home-5 .npd {
	padding: 0
}

@media (min-width: 640px) and (max-width: 770px) {
	#home .artigo-home-5 .npd a {
		font-size: 2.5vw
	}
}

#home .artigo-home-5 .widservicos {
	text-align: center
}

@media (max-width: 465px) {
	#home .artigo-home-5 .widservicos {
		font-size: 3.9vw
	}
}

@media (max-width: 705px) {
	#home .artigo-home-5 .widservicos .fms {
		display: block
	}
}

#home .artigo-home-5 .widservicos:nth-child(3) {
	position: relative
}

#home .artigo-home-5 .widservicos:nth-child(3):after {
	content: " ";
	width: 1px;
	height: 165px;
	border-left: 1px solid #D66D13;
	position: absolute;
	top: 0;
	right: 0
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos:nth-child(3):after {
		height: 24.5vw
	}
}

#home .artigo-home-5 .widservicos:nth-child(3):before {
	content: " ";
	width: 1px;
	height: 165px;
	border-left: 1px solid #D66D13;
	position: absolute;
	top: 0;
	left: 0
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos:nth-child(3):before {
		height: 24.5vw
	}
}

#home .artigo-home-5 .widservicos p {
	color: #fff
}

#home .artigo-home-5 .widservicos p:hover,
#home .artigo-home-5 .widservicos p.active {
	color: #d66d13
}

#home .artigo-home-5 .widservicos p.servanuncie:before {
	content: " ";
	background: rgba(0, 0, 0, 0) url("../img/img-anuncie.png") no-repeat scroll center 0;
	height: 157px;
	width: 158px;
	display: block;
	margin: 0 auto
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos p.servanuncie:before {
		background: rgba(0, 0, 0, 0) url("../img/img-anuncie.png") no-repeat scroll center 0/contain;
		width: auto;
		max-width: 158px;
		height: 30vw
	}
}

#home .artigo-home-5 .widservicos p.servanuncie:hover:before,
#home .artigo-home-5 .widservicos p.servanuncie.active:before {
	background: rgba(0, 0, 0, 0) url("../img/img-anuncie-hover.png") no-repeat scroll center 0
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos p.servanuncie:hover:before,
	#home .artigo-home-5 .widservicos p.servanuncie.active:before {
		background: rgba(0, 0, 0, 0) url("../img/img-anuncie-hover.png") no-repeat scroll center 0/contain;
		width: auto;
		max-width: 158px;
		height: 30vw
	}
}

#home .artigo-home-5 .widservicos p.servsugestao:before {
	content: " ";
	background: rgba(0, 0, 0, 0) url("../img/img-sugestao.png") no-repeat scroll center 0;
	height: 157px;
	width: 158px;
	display: block;
	margin: 0 auto
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos p.servsugestao:before {
		background: rgba(0, 0, 0, 0) url("../img/img-sugestao.png") no-repeat scroll center 0/contain;
		width: auto;
		max-width: 158px;
		height: 30vw
	}
}

#home .artigo-home-5 .widservicos p.servsugestao:hover:before,
#home .artigo-home-5 .widservicos p.servsugestao.active:before {
	background: rgba(0, 0, 0, 0) url("../img/img-sugestao-hover.png") no-repeat scroll center 0
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos p.servsugestao:hover:before,
	#home .artigo-home-5 .widservicos p.servsugestao.active:before {
		background: rgba(0, 0, 0, 0) url("../img/img-sugestao-hover.png") no-repeat scroll center 0/contain;
		width: auto;
		max-width: 158px;
		height: 30vw
	}
}

#home .artigo-home-5 .widservicos p.servdigitalizacao:before {
	content: " ";
	background: rgba(0, 0, 0, 0) url("../img/img-digitalizacao.png") no-repeat scroll center 0;
	height: 157px;
	width: 158px;
	display: block;
	margin: 0 auto
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos p.servdigitalizacao:before {
		background: rgba(0, 0, 0, 0) url("../img/img-digitalizacao.png") no-repeat scroll center 0/contain;
		width: auto;
		max-width: 158px;
		height: 30vw
	}
}

#home .artigo-home-5 .widservicos p.servdigitalizacao:hover:before,
#home .artigo-home-5 .widservicos p.servdigitalizacao.active:before {
	background: rgba(0, 0, 0, 0) url("../img/img-digitalizacao-hover.png") no-repeat scroll center 0
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos p.servdigitalizacao:hover:before,
	#home .artigo-home-5 .widservicos p.servdigitalizacao.active:before {
		background: rgba(0, 0, 0, 0) url("../img/img-digitalizacao-hover.png") no-repeat scroll center 0/contain;
		width: auto;
		max-width: 158px;
		height: 30vw
	}
}

#home .artigo-home-5 .widservicos p:after {
	content: " ";
	background: rgba(0, 0, 0, 0) url("../img/img-arrow.png") no-repeat scroll center 0;
	height: 34px;
	width: 221px;
	display: block;
	margin: 0 auto
}

@media (max-width: 640px) {
	#home .artigo-home-5 .widservicos p:after {
		background: rgba(0, 0, 0, 0) url("../img/img-arrow.png") no-repeat scroll center 0/contain;
		width: auto
	}
}

#home .artigo-home-5 .hides {
	visibility: hidden;
	overflow: hidden;
	max-height: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	-webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	-o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1)
}

#home .artigo-home-5 .show {
	visibility: visible;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-moz-transition-timing-function: ease-in;
	-webkit-transition-timing-function: ease-in;
	-o-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
	max-height: 1000px;
	overflow: hidden
}

#home .artigo-home-5 .contservicos {
	max-width: 80%;
	margin: 0 auto
}

@media (min-width: 641px) and (max-width: 1000px) {
	#home .artigo-home-5 .contservicos {
		max-width: 95%
	}
}

@media (max-width: 640px) {
	#home .artigo-home-5 .contservicos {
		max-width: 100%
	}
}

#home .artigo-home-5 p {
	color: #fff
}

#home .artigo-home-5 p.ctitle {
	text-transform: uppercase;
	text-decoration: underline;
	margin-top: 53px;
	line-height: 1
}

#home .artigo-home-5 .contanuncie p {
	line-height: 1
}

#home .artigo-home-5 .contanuncie div div {
	margin-bottom: 15px
}

#home .artigo-home-5 .contanuncie div div p {
	margin: 0
}

#home .artigo-home-5 .contanuncie div div p a {
	color: #fff
}

@media (max-width: 640px) {
	#home .artigo-home-5 .contanuncie div div {
		padding: 0;
		text-align: center
	}
}

#home .artigo-home-5 form p span {
	color: #000
}

#home .artigo-home-5 form p span input,
#home .artigo-home-5 form p span textarea {
	border: none;
	min-height: 34px;
	max-height: 198px;
	border-radius: 6px;
	width: 100%;
	resize: none
}

#home .artigo-home-5 form p.btnenv {
	text-align: right;
	font-weight: 600
}

#home .artigo-home-5 form p.btnenv input[type="submit"] {
	background: #fff;
	border: 1px solid #f58220;
	border-radius: 5px;
	color: #f58220;
	padding: 5px
}

#home .artigo-home-5 form p.btnenv input[type="submit"]:hover {
	background: #f58220;
	border: 1px solid #fff;
	color: #fff
}

#home .artigo-home-5 .contdigitalizacao p {
	line-height: 1
}

#home .artigo-home-5 .contdigitalizacao img {
	margin-bottom: 15px
}

@media (max-width: 640px) {
	#home .artigo-home-5 .contdigitalizacao img {
		display: block;
		margin: 0 auto 15px
	}
}

div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {
border: none;
}
.page-id-175 #page #content {
max-width: 1000px;
margin: 80px auto 0;
}
.page-id-175 {
background: #000;
}
.page-id-175 h1.entry-title {
display: none;
}
.page-id-175 .textblackweek {
color: #fff;
letter-spacing: 1px;
}
.page-id-175 #colophon {
background: #fff;
}
.clear {
clear: both;
}
.page-id-175 #masthead {
margin: 0 !important;
top: 0 !important;
}

.cycloneslider {
margin-bottom: 0px;
}

/* EDIÇÃO 07/04/2021 */

header.site-header .menu li {
  padding: 21px 9px;
}

header.site-header {
    margin: 0 auto !important;
    background: black;
    padding: 0.6rem !important;
}

header.site-header .menu li a {
    color: #fff;
}

#joc-flipbook-archive h1 {
    margin-top: 120px !important;
}

.cycloneslider-template-standard {
    margin-bottom: 0 !important;
}

.soblogos {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-right {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

@media (max-width: 1030px) {
    .menu {
        display: none;
    }
}



/* Menu responsivo */

.header-institucional {
	 position: sticky;
	 left: 0;
	 top: 0;
	 background-color: black;
	 box-shadow: 0 0.75rem 1rem -1rem rgba(30, 40, 50, .1);
	 z-index: 5;
}
 .header-institucional .container {
	 width: 97.5%;
	 max-width: 70rem;
	 margin: 0 auto;
	 padding: 0.5rem;
}
 .header-institucional .container {
	 display: flex;
	 flex-wrap: nowrap;
	 align-items: center;
	 justify-content: space-between;
	 gap: 0.5rem;
}
 .header-institucional .container .widlogo {
	 display: block;
	 border-radius: 4px;
}
 .header-institucional .container .widlogo img {
	 transition: height 0.125s;
	 object-fit: contain;
}
 @media screen and (max-width: 575px) {
	 .header-institucional .container .widlogo img {
	 	width: auto !important;
		height: 4rem !important;
	}
}
 .header-institucional .container .mobile-menu-button {
	 display: none;
	 min-width: 3rem;
	 max-width: 3rem;
	 height: 3rem;
	 position: relative;
	 cursor: pointer;
	 border-radius: 0.25rem;
	 padding: 0.375rem;
	 z-index: 5;
	 background-color: transparent;
	 border: none;
}
 @media screen and (max-width: 1199px) {
	 .header-institucional .container .mobile-menu-button {
		 display: flex;
	}
}
 .header-institucional .container .mobile-menu-button .acss {
	 display: block;
	 border-radius: 2px;
	 transition: 0.25s ease-in-out;
	 background-color: white;
}
 .header-institucional .container .mobile-menu-button #hamburger {
	 height: 100%;
	 width: 100%;
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 max-width: 100%;
	 max-height: 100%;
	 overflow: unset;
}
 .header-institucional .container .mobile-menu-button #hamburger .acss {
	 width: 100%;
	 height: 4px;
}
 .header-institucional .container .mobile-menu-button #hamburger .acss:nth-child(1) {
	 transition-delay: 0s;
	 transform: translateY(-0.5rem);
}
 .header-institucional .container .mobile-menu-button #hamburger .acss:nth-child(2) {
	 transition-delay: 0.125s;
}
 .header-institucional .container .mobile-menu-button #hamburger .acss:nth-child(3) {
	 transition-delay: 0.25s;
	 transform: translateY(0.5rem);
}
 .header-institucional .container .mobile-menu-button #cross {
	 position: relative;
	 height: 100%;
	 width: 100%;
	 transform: rotate(45deg);
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 max-width: 0%;
	 max-height: 0%;
	 overflow: hidden;
}
 .header-institucional .container .mobile-menu-button #cross .acss {
	 position: absolute;
}
 .header-institucional .container .mobile-menu-button #cross .acss:nth-child(1) {
	 height: 4px;
	 width: 0%;
	 transition-delay: 0s;
}
 .header-institucional .container .mobile-menu-button #cross .acss:nth-child(2) {
	 height: 0%;
	 width: 4px;
	 transition-delay: 0.25s;
}
 @media screen and (min-width: 767px) and (max-width: 1199px) {
	 .header-institucional .container .mobile-menu-button.open {
		 position: fixed;
		 top: 1.5rem;
		 right: 1.5rem;
	}
}
 .header-institucional .container .mobile-menu-button.open #hamburger {
	 max-width: 0;
	 max-height: 0;
	 overflow: hidden;
}
 .header-institucional .container .mobile-menu-button.open #hamburger .acss {
	 width: 0%;
}
 .header-institucional .container .mobile-menu-button.open #hamburger .acss:nth-child(1) {
	 transition-delay: 0s;
}
 .header-institucional .container .mobile-menu-button.open #hamburger .acss:nth-child(2) {
	 transition-delay: 0.125s;
}
 .header-institucional .container .mobile-menu-button.open #hamburger .acss:nth-child(3) {
	 transition-delay: 0.25s;
}
 .header-institucional .container .mobile-menu-button.open #cross {
	 max-width: 100%;
	 max-height: 100%;
	 overflow: unset;
}
 .header-institucional .container .mobile-menu-button.open #cross .acss:nth-child(1) {
	 width: 100%;
	 transition-delay: 0.31s;
}
 .header-institucional .container .mobile-menu-button.open #cross .acss:nth-child(2) {
	 height: 100%;
	 transition-delay: 0s;
}
 .header-institucional .menu-institucional-container {
	 display: flex;
	 align-items: center;
	 gap: 1.875rem;
	 height: 100%;
	 z-index: 1;
}
 @media screen and (max-width: 1199px) {
	 .header-institucional .menu-institucional-container {
		 position: absolute;
		 left: 0;
		 top: 0;
	}
}
 @media screen and (min-width: 1199px) {
	 .header-institucional .menu-institucional-container ul {
		 display: flex;
		 gap: 0.5rem;
		 align-items: center;
		 justify-content: flex-end;
		 list-style: none;
		 height: 100%;
		 margin: 0;
	}
	 .header-institucional .menu-institucional-container ul > li {
		 position: relative;
		 height: 100%;
		 display: flex;
		 align-items: center;
		 justify-content: center;
	}
	 .header-institucional .menu-institucional-container ul > li:hover > .menu, .header-institucional .menu-institucional-container ul > li:focus > .menu, .header-institucional .menu-institucional-container ul > li:focus-within > .menu {
		 opacity: 1;
		 visibility: visible;
	}
	 .header-institucional .menu-institucional-container ul > li > a {
		 position: relative;
		 color: white;
		 display: flex;
		 align-items: center;
		 justify-content: center;
		 gap: 0.25rem;
		 text-align: center;
		 padding: 0.75rem 0.5rem;
		 border-radius: 0.5rem;
		 transition-property: color, opacity;
		 transition-duration: 0.25s;
		 font-size: 1.5rem;
	}
	 .header-institucional .menu-institucional-container ul > li > a:before {
		 position: absolute;
		 content: '';
		 bottom: 2px;
		 left: calc(50% - 1em);
		 width: 2em;
		 height: 2px;
		 border-radius: 2px;
		 background-color: currentColor;
		 transform: scaleX(0);
		 transition: 0.25s;
		 transition-property: transform;
	}
	 .header-institucional .menu-institucional-container ul > li > a.current-section {
		 color: #fc0fc0;
	}
	 .header-institucional .menu-institucional-container ul > li > a.current-section:before {
		 transform: scaleX(1);
	}
	 .header-institucional .menu-institucional-container ul > li > a:not(.current-section):hover, .header-institucional .menu-institucional-container ul > li > a:not(.current-section):focus-visible {
		 color: #f58220;
	}
	 .header-institucional .menu-institucional-container ul > li:not(.highlighted) > a:hover + .menu {
		 opacity: 1;
		 visibility: visible;
	}
	 .header-institucional .menu-institucional-container ul > li.menu-item-has-children > a:after {
		 content: '▾';
	}
	 .header-institucional .menu-institucional-container ul > li > .menu {
		 position: absolute;
		 z-index: 1;
		 top: 100%;
		 display: flex;
		 flex-direction: column;
		 transform: translateX(-1px);
		 background-color: white;
		 border-radius: 0 0 0.625rem 0.625rem;
		 overflow: hidden;
		 box-shadow: 0 0.25rem 1.25rem -0.5rem rgba(0, 0, 0, 0.15);
		 transition: opacity 200ms ease-out;
		 padding: 0.75rem;
		 border-top: 2px solid #f58220;
		 opacity: 0;
		 visibility: hidden;
	}
	 .header-institucional .menu-institucional-container ul > li > .menu.hover {
		 opacity: 1;
		 visibility: visible;
	}
	 .header-institucional .menu-institucional-container ul > li > .menu > li {
		 float: none;
		 width: 100%;
		 background-color: black;
	}
	 .header-institucional .menu-institucional-container ul > li > .menu > li > a {
		 display: inline-block;
		 width: max-content;
		 color: white;
		 font-size: 0.875rem;
		 font-weight: 500;
		 padding: 0.625rem 1rem;
		 outline: none;
		 border-radius: 0.25rem;
		 transition: box-shadow 150ms ease-out, color 150ms ease-out;
	}
	 .header-institucional .menu-institucional-container ul > li > .menu > li > a:hover, .header-institucional .menu-institucional-container ul > li > .menu > li > a:focus {
		 color: #fc0fc0;
	}
	 .header-institucional .menu-institucional-container ul .header-button-container {
		 display: flex;
		 flex-flow: row nowrap;
		 gap: 1.875rem;
		 margin-left: 2.75rem;
	}
}
 @media screen and (min-width: 1199px) and (min-width: 991px) {
	 .header-institucional .menu-institucional-container ul > li > .menu {
		 height: unset !important;
	}
}
 @media screen and (min-width: 1199px) and (min-width: 1199px) {
	 .header-institucional .menu-institucional-container ul > li > .menu > li > a {
		 max-width: 12.5rem;
		 line-height: 1.25;
	}
}
 @media screen and (max-width: 1199px) {
	 .header-institucional .menu-institucional-container ul {
		 position: fixed;
		 display: initial;
		 left: 0;
		 top: 0;
		 width: 100vw;
		 min-height: 110vh;
		 height: 110vh;
		 background-color: black;
		 visibility: hidden;
		 opacity: 0;
		 transition: opacity 300ms ease-out;
		 padding: 4.5rem 2rem calc(10vh + 2rem);
		 z-index: 4;
		 overflow: scroll;
		 max-height: -webkit-fill-available;
		 webkit-backdrop-filter: blur(10px);
		 backdrop-filter: blur(10px);
		 margin: 0;
	}
	 .header-institucional .menu-institucional-container ul.open {
		 visibility: visible;
		 opacity: 1;
	}
	 .header-institucional .menu-institucional-container ul::-webkit-scrollbar {
		 width: 0;
		 background: transparent;
	}
	 .header-institucional .menu-institucional-container ul li.highlighted > a {
		 color: #fc0fc0;
		 font-weight: 600;
	}
	 .header-institucional .menu-institucional-container ul li a {
		 position: relative;
		 padding: 0.625rem 0rem;
		 color: white;
		 font-size: 1.75rem;
		 display: block;
		 width: max-content;
	}
	 .header-institucional .menu-institucional-container ul li a[href="#"] + ul {
		 width: 100%;
		 padding-left: 1rem;
	}
	 .header-institucional .menu-institucional-container ul li .menu {
		 height: 0;
		 overflow: hidden;
		 transition: height 0.5s, margin 0.5s;
		 margin: 0;
		 margin-left: 1rem;
	}
	 .header-institucional .menu-institucional-container ul li .menu li a {
		 font-size: 1.5rem;
		 opacity: 0.75;
		 max-width: 75vw;
		 line-height: 1.3;
		 font-size: 1.375rem;
	}
	 .header-institucional .menu-institucional-container ul li.header-button-container {
		 flex-flow: column;
		 gap: 0;
	}
	 .header-institucional .menu-institucional-container ul li.header-button-container .main-button {
		 padding: 0;
		 background-color: transparent;
		 transition: 150ms ease-out;
	}
	 .header-institucional .menu-institucional-container ul li.header-button-container .main-button svg {
		 display: none;
	}
	 .header-institucional .menu-institucional-container ul li.header-button-container .main-button span {
		 position: relative;
		 padding: 0.625rem 0rem;
		 color: #f58220;
		 font-size: 1.75rem;
		 display: block;
		 width: max-content;
	}
	 .header-institucional .menu-institucional-container ul .main-button {
		 transition: none !important;
	}
}
 